# Generated by Django 3.1.2 on 2020-10-14 19:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('marsha', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='KelasModel',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=30)),
                ('dosen', models.CharField(max_length=30)),
                ('sks', models.CharField(choices=[('satu', '1'), ('dua', '2'), ('tiga', '3'), ('empat', '4'), ('lima', '5'), ('enam', '6')], default='1', max_length=10)),
                ('deskripsi', models.CharField(max_length=100)),
                ('smt', models.CharField(max_length=20)),
                ('ruang', models.CharField(max_length=10)),
                ('published', models.DateTimeField(auto_now_add=True)),
            ],
        ),
        migrations.DeleteModel(
            name='Lesson',
        ),
    ]
